function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6XoHg5ymptj":
        Script1();
        break;
      case "6DlTje0gJdW":
        Script2();
        break;
      case "6pHs64eVZTJ":
        Script3();
        break;
      case "5t74g7NqP2w":
        Script4();
        break;
      case "6A4AixwteK9":
        Script5();
        break;
      case "5vbAndzljIE":
        Script6();
        break;
      case "5bV0RZz66ZT":
        Script7();
        break;
      case "6Tz36Vlam8x":
        Script8();
        break;
      case "5ZqOzgnhHc5":
        Script9();
        break;
      case "5hzrOHDmADQ":
        Script10();
        break;
      case "5Wtk12RLmZu":
        Script11();
        break;
      case "6CAEXxsRMRU":
        Script12();
        break;
      case "67jGNRXRjVR":
        Script13();
        break;
      case "6mNHHvE65gD":
        Script14();
        break;
      case "5l2bDP0ZsMc":
        Script15();
        break;
      case "6PvuA1VO7jQ":
        Script16();
        break;
      case "5UxfioO9SIl":
        Script17();
        break;
      case "5c9WE5VjiWh":
        Script18();
        break;
      case "5XeKcOU8dqR":
        Script19();
        break;
      case "68Z7ugA1y7h":
        Script20();
        break;
      case "6JZes9O7nMK":
        Script21();
        break;
      case "6TVMTpLowtT":
        Script22();
        break;
      case "6DEIVPcnCxG":
        Script23();
        break;
      case "6Xgc1UcSjye":
        Script24();
        break;
      case "5k12T458FwO":
        Script25();
        break;
      case "5gusEwU3P4g":
        Script26();
        break;
      case "6iUJhhGrOeY":
        Script27();
        break;
      case "5aPMOC1WOie":
        Script28();
        break;
      case "6Two87aEXlU":
        Script29();
        break;
      case "65b6ZZeU4rh":
        Script30();
        break;
      case "6eABQmELMP6":
        Script31();
        break;
      case "5qTkRufzgCq":
        Script32();
        break;
      case "6Hste4PW1i4":
        Script33();
        break;
      case "5kin0GaUevs":
        Script34();
        break;
      case "68jwowYtx5Z":
        Script35();
        break;
      case "6YoD9p0AAzG":
        Script36();
        break;
      case "6lzwmI4GV3s":
        Script37();
        break;
      case "5tW8uw7BWoY":
        Script38();
        break;
      case "62cEn2mbAmn":
        Script39();
        break;
      case "5jLApyxmHoa":
        Script40();
        break;
      case "5ZCYtdMIG7j":
        Script41();
        break;
      case "6i0fUSY9gUI":
        Script42();
        break;
      case "6dY9iOwfbV9":
        Script43();
        break;
      case "5fz6fP4z3sG":
        Script44();
        break;
      case "66vi7u1uc3Y":
        Script45();
        break;
      case "6OHgynZzebv":
        Script46();
        break;
      case "5WtTJIM0O2R":
        Script47();
        break;
      case "6Oa5eczsGsa":
        Script48();
        break;
      case "5lBri7UjMhp":
        Script49();
        break;
      case "6XY3Raejchm":
        Script50();
        break;
      case "6JzMaLApLNv":
        Script51();
        break;
      case "64CEKZCwAXX":
        Script52();
        break;
      case "5rTrsdZGJTx":
        Script53();
        break;
      case "650ahzLeoQp":
        Script54();
        break;
      case "5XekeF1Ok5A":
        Script55();
        break;
      case "6MvEWTvSiZ6":
        Script56();
        break;
      case "6WKwY2lYmGk":
        Script57();
        break;
      case "6I98xmIW6Rp":
        Script58();
        break;
      case "6pUWmMtH81f":
        Script59();
        break;
      case "65Btj7WdO3A":
        Script60();
        break;
      case "6joohQZLyDI":
        Script61();
        break;
      case "6l8RbZR6odB":
        Script62();
        break;
      case "6iGgM77HAUr":
        Script63();
        break;
      case "5oAjfzwDKxL":
        Script64();
        break;
      case "6iYO3TBXhU3":
        Script65();
        break;
      case "6JTbmZA81RH":
        Script66();
        break;
      case "6XHiJ13CHfo":
        Script67();
        break;
      case "63RNNgU5LLt":
        Script68();
        break;
      case "6ARcyIZSnYY":
        Script69();
        break;
      case "6nCwyK0Sa53":
        Script70();
        break;
      case "60QdgFJzM7r":
        Script71();
        break;
      case "6Wdyi5x0JrM":
        Script72();
        break;
      case "5XNsDzkyUCx":
        Script73();
        break;
      case "6j9HUUEFT4h":
        Script74();
        break;
      case "6390yCxNg5B":
        Script75();
        break;
      case "5ebBaZOwFY1":
        Script76();
        break;
      case "6h5spLnIfY9":
        Script77();
        break;
      case "6cG5Q3ChDmF":
        Script78();
        break;
      case "6nsyYKY4zew":
        Script79();
        break;
      case "5k22GHmYvo1":
        Script80();
        break;
      case "6QfzVgUIQa0":
        Script81();
        break;
      case "6LdDih9HuaD":
        Script82();
        break;
      case "5s6zB6fhvmo":
        Script83();
        break;
      case "5zK9XVYM9wH":
        Script84();
        break;
      case "6SJ6UHHRUbV":
        Script85();
        break;
      case "5tmSr4sCQrV":
        Script86();
        break;
      case "6fRABzNvepd":
        Script87();
        break;
      case "5rGRlHI4Rep":
        Script88();
        break;
      case "5h52Y4jUnMx":
        Script89();
        break;
      case "5zOUHyIKOZQ":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

